"Tag Device" = "тег устройства";
"Connect" = "подключать";
"Disconnect" = "Отключить";
"Add" = "Добавить";
"Connected" = "Связанный";
"Not connected" = "Не подключен";
"Help" = "Помогите";
"Note_GpsCostEnergy" = "Примечание: дальнейшее использование GPS работает в фоновом режиме может значительно уменьшить срок службы батареи.";
"Enable GPS Locate" = "Enable locate feature(It will consume more power).";
"YES" = "ДА";
"NO" = "НЕТ";
"ConnectStatus" = "Связанный";
"Connecting" = "Подключение ... убедитесь, что анти-потерянный получилось!";
"Disconnecting" = "Разъединение ...";
"Singal" = "Сила сигнала";
"Distance" = "расстояние";
"Call" = "вызовите тег";
"StopCall"="Хватит звонить";
"LocationHistory"="история";
"Lost SOS" = "Забыли SOS";
"Turn off tag" = "отключить тег";

"Select Tag Button Function" = "Выберите Метка Кнопка Функция";
"Find phone" = "Найти телефон";
"Record Audio" = "Запись аудио";
"Record Video" = "Запись видео";
"Take Photo" = "фотография";
"Settings" = "настройки";
"Save" = "Сохранить";
"CONNECTED" = "связанный";
"Phone alarm" = "Телефон сигнализация";
"Tag alarm" = "Метка сигнализации";
"DISCONNECTED" = "отключен";
"REGULAR SETTINGS" = "регулярные настройки";
"Vibrate" = "вибрировать";
"Flash light" = "фонарик";
"Alarm time" = "Длительность сигнала тревоги";
"Reconnect" = "Подключите";
"Safe distance" = "безопасное расстояние";
"Max History Count" = "Максимальное количество историй";
"Rings" = "Кольца";
"LOCATE MODE" = "режим поиска";
"GPS mode (high energy)" = "режим GPS- (высокая энергия)";
"GSM mode (low energy)" = "режим GSM- (мало энергии)";
"Reset" = "Сброс";
"Delete this tag" = "Удалить этот тег";
"Delete" = "Удалить";
"Delete all tags" = "Удалить все теги";
"Delete all tags?" = "Удалить все теги?";


"Last: %@" = "Последний: %@";
"Change Name" = "Сменить имя";
"Audios" = "Аудио";
"Record Audio" = "Запись аудио";
"Done" = "Готово!";
"Scan" = "сканирование";
"Add tag" = "Добавить тег";
"%d tags are found" = "%d теги нашли";
"Lost history" = "Забыли история";
"Map" = "карта";
"History" = "история";
"No lost records" = "Нет потерянные записи";
"Saved!" = "Сохраненные!";
"OK" = "Хорошо";
"Cancel" = "Отмена";
"Reset successfully!" = "Сброс успешно!";
"%@ was lost!" = "%@ был потерян!";
"Turn on bluetooth, click scan to start..." = "Включите Bluetooth, нажмите кнопку Сканировать, чтобы начать ...";
"Singal light" = "Singal light";
"E-Alarm" = "E-Alarm";
"Anti-thief" = "Anti-thief";
"Radar" = "Radar";
"<Back" = "<Назад";
"Play" = "Играть";
"Select alarm sound:" = "Выберите звуковой сигнал:";
"10Sec" = "10Sec";
"30Sec" = "30Sec";
"2Min" = "2Min";
"Always" = "всегда";
"Never" = "Никогда";
"10Min" = "10Min";
"N/A" = "N/A";
"%@ disconnected!" = "%@ отключен!";
"%@ is out of safe range!" = "%@ вне безопасных пределах!";
"%@ is looking for phone!" = "%@ ищет телефон!";


"Camera" = "Camera";
"Photo Album" = "Photo Album";
"Remove Photo" = "Remove Photo";
"Cancel" = "Cancel";

/*
"QA_Q1" = "";
"QA_A1" = "";
"QA_Q2" = "";
"QA_A2" = "";
"QA_Q3" = "";
"QA_A3" = "";
"QA_Q4" = "";
"QA_A4" = "";
"QA_Q5" = "";
"QA_A5" = "";
"QA_Q6" = "";
"QA_A6" = "";
"QA_Q7" = "";
"QA_A7" = "";
"QA_Q8" = "";
"QA_A8" = "";
*/
